  .zdh-sj {
        display: none;
        position: absolute;
        left: 100%;
        top: 0;
        z-index: 99;
        width: 100%;}

    .zdh-eja {
        position: relative;}

    .zdh-eja:hover .zdh-sj {
        display: block;}

    .zdh-sj li {
        float: none;
        margin: 0;}

    .zdh-sj {
        background-color: #2780cb;
        width: 180px;}
.titlestyle251882{ font-size: 9pt; color: #222222; text-decoration: none ;}

.shizi_list ul{width: 100%; display: flex;  flex-wrap: wrap; justify-content: space-between;}
.shizi_list ul li{width: 48%;margin-top: 10px ; margin-bottom: 10px;}
.shizi_list ul li a{margin: 0 0 30px;display: block; padding: 13px 15px;border: 1px solid #f2f2f2;height:200px;}
.shizi_list ul li .leader-img{  width: 36%; height: 166px;  float: left;}
.shizi_list ul li .leader-txt{  width: 58%; height: 166px;  float: right;margin: 6px;line-height: 26px;white-space: nowrap;color: #333;font-size: 20px; line-height:18px;overflow: hidden;text-overflow: ellipsis;}
.shizi_list ul li  .ming{font-size: 20px; font-weight:bold;}
.shizi_list ul a{transform: translateY(0);transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;}

.shizi_list ul li a:hover{border-color: #fff;border-left: 5px solid #e2e2e2;box-shadow: 0 5px 20px 2px rgba(182,43,43,0.1);}


